html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* HTML5 display-role reset for older browsers */
article, aside, figure, footer, header, hgroup, nav, section {display: block;}

img, object, embed {max-width: 100%;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

body {line-height:1;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}
.classic { border-collapse: separate; border-spacing: 10px;padding: 10px;}

/* Form Elements */
input, select {vertical-align: middle;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie6 input {vertical-align: text-bottom;}
select, input, textarea {font: 99% sans-serif;}

a:hover, a:active {outline: none;}
small {font-size: 85%;}
strong, th {font-weight: bold;}
td, td img {vertical-align: top;} 

sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable, label, input[type=button], input[type=submit], button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}

a, img a, img, a img {border:0;	outline:0; text-decoration:underline;color: #000000;}

.bold{font-weight:bold;}
.italic{font-style:italic;}

/* FLOAT-elements */
.fltleft {float:left;}
.fltright {float:right;}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }
.clr{clear:both;}

.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
	overflow: hidden;
}

@font-face {
	font-family: 'Garamond';
	src: url('../fonts/garamond-regular.eot');
	src: url('../fonts/garamond-regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/garamond-regular.woff') format('woff'),
	url('../fonts/garamond-regular.ttf') format('truetype'),
	url('../fonts/garamond-regular.svg#garamond-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Garamond-Bold';
	src: url('../fonts/garamond-bold.eot');
	src: url('../fonts/garamond-bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/garamond-bold.woff') format('woff'),
	url('../fonts/garamond-bold.ttf') format('truetype'),
	url('../fonts/garamond-bold.svg#garamond-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Garamond-Italic';
	src: url('../fonts/garamond-italic.eot');
	src: url('../fonts/garamond-italic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/garamond-italic.woff') format('woff'),
	url('../fonts/garamond-italic.ttf') format('truetype'),
	url('../fonts/garamond-italic.svg#garamond-italic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Quicksand-Regular';
    src: url('../fonts/quicksand-regular-webfont.eot');
    src: url('../fonts/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-regular-webfont.woff') format('woff'),
         url('../fonts/quicksand-regular-webfont.ttf') format('truetype'),
         url('../fonts/quicksand-regular-webfont.svg#Quicksand-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas';
    src: url('../fonts/bebasneue.eot');
    src: url('../fonts/bebasneue.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue.woff') format('woff'),
         url('../fonts/bebasneue.ttf') format('truetype'),
         url('../fonts/bebasneue.svg#Quicksand-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DinproLight';
    src: url('../fonts/dinpro-light.eot');
    src: url('../fonts/dinpro-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinpro-light.woff') format('woff'),
         url('../fonts/dinpro-light.ttf') format('truetype'),
         url('../fonts/dinpro-light.svg#Quicksand-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'flexslider-icon';
	src:url('../fonts/flexslider-icon.eot');
	src:url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/flexslider-icon.woff') format('woff'),
		url('../fonts/flexslider-icon.ttf') format('truetype'),
		url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background:#ffffff;
	font-family: 'Quicksand-Regular', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	}

#wrapper
{
	width:982px;
	margin:0px auto;
	padding:22px 0px;
}
	
.header_container{
	height:128px;
	margin:0 0 15px;
}	
	
.logo{
	width:493px;
	height:83px;
	margin:0 auto 20px;
	}	
	
.logo-chiffre{
	width:682px;
	height:83px;
	margin:0 auto 20px;
	}

.nav{
	font-family: 'Quicksand-Regular';
	height:31px;
	background:url(../images/main/navbg.jpg) repeat-x 0px 4px;
	text-align:center;
        font-size:23px;
	color:#000000;
	text-transform:uppercase;
	}
	
.nav ul{
	padding:0px;
	margin:0px;
	list-style:none;
	display:inline;
	background:#FFF;
	padding:0 4px;
	}
	
.nav ul li{
	display:inline;
	padding:0px 16px;
	}
	
.nav ul li a{
	display:inline-block;
	color:#000000;
	text-decoration:none;
	position:relative;
	}

.nav ul li a span {
	width:100%;
	height:5px;
	position:absolute;
	bottom:8px;
	left:0px;
	text-align:center;
	display:none;
	}

	
.nav ul li.navcol1 a:hover{
	background:url(../images/main/nav-col1.jpg) no-repeat center bottom;
	}
	
.nav ul li.navcol2 a:hover{
	background:url(../images/main/nav-col2.jpg) no-repeat center bottom;
	}
	
.nav ul li.navcol3 a:hover{
	background:url(../images/main/nav-col3.jpg) no-repeat center bottom;
	}
	
.nav ul li.navcol4 a:hover{
	background:url(../images/main/nav-col4.jpg) no-repeat center bottom;
	}
	
.nav ul li.navcol5 a:hover{
	background:url(../images/main/nav-col5.jpg) no-repeat center bottom;
	}
	
.nav ul li.navcol6 a:hover{
	background:url(../images/main/nav-col6.jpg) no-repeat center bottom;
	}	

	
.banner_container{
	width:641px;
	height:360px;
	position:relative;
	margin:0 0 17px;
}

.banner_container_huge{
	width:1000px;
	height:480px;
	position:relative;
	margin:0 0 17px;
}

.bannerContent{
	background:url(../images/main/trnsbg.png) repeat 0px 0px;
	width:410px;
	height:293px;
	padding:17px 24px 0;
	position:absolute;
	left:66px;
	bottom:0px;
}
	
	
.bannerContent_huge{
	background:url(../images/main/trnsbg.png) repeat 0px 0px;
	width:410px;
	height:293px;
	padding:17px 24px 0;
	position:absolute;
	left:261px;
	bottom:0px;
        z-index: 99;
}

.bannerContent_huge2 {
    background: url("../images/main/trnsbg.png") repeat scroll 0 0 transparent;
    height: 293px;
    margin: auto;
    padding: 17px 24px 0;
    width: 410px;
    z-index: 99;
}
	
.bannerContent h2, .bannerContent_huge h2, .bannerContent_huge2 h2{
	font-family: 'Garamond';
	border-bottom:1px solid #ffffff;
	font-size:25px;
	color:#ffffff;
	font-weight:normal;
	padding:0px 0 20px;
	margin:0px 0px 20px;
	line-height:26px;
        text-align: justify;
}
	
.bannerContent label, .bannerContent_huge label, .bannerContent_huge2 label{
	display:block;
	font-size:22px;
	text-transform:uppercase;
	font-family: 'Quicksand-Regular';
	color:#FFF;
	padding:0 0 11px;
	cursor:default;
}

/* --- STATIQUE AVEC TEXTE UNIQUEMENT --- */

.banner_container2{
	width:641px;
        margin-bottom: 20px;
}

.bannerContent2{
	background-color: #000000;
	padding: 20px;
}
	
.bannerContent2 h2{
	font-family: 'Garamond';
	border-bottom:1px solid #ffffff;
	font-size:25px;
	color:#ffffff;
	font-weight:normal;
	padding:0px 0 20px;
	margin:0px 0px 20px;
	line-height:26px;
        height: auto;
        text-align: justify;
}
	
.bannerContent2 label{
	font-size:22px;
	text-transform:uppercase;
	font-family: 'Quicksand-Regular';
	color:#FFF;
	margin:0 0 10px;
	cursor:default;
        display: block;
}
	
.inputtxtbox{
	display:block;
	width:181px;
	height:31px;
	background:#FFF;
	border:0px;
	outline:0px;
	line-height:31px;
	padding:0 5px;
	font-size:20px;
        font-family: 'Garamond';
	margin:0 0 10px;
}

.inputRight{
	font-family: 'Garamond';
	width:275px;
	height:141px;
	position:absolute;
	right:-50px;
	bottom:0px;
	font-size:12px;
	color:#c5c4c3;
}

.inputRight2{
	font-family: 'Garamond';
	width:275px;
	height:141px;
	font-size:12px;
	color:#c5c4c3;
        float: left;
        margin: 20px 0 0 60px;
}

.inputRight3 {
    bottom: 0;
    color: #C5C4C3;
    font-family: 'Garamond';
    font-size: 12px;
    height: 141px;
    left: 210px;
    position: relative;
    top: -115px;
    width: 275px;
}

#inputLeft2{
    float: left;
}
	
.inputbtn{
        font-family: 'Quicksand';
        font-weight: 700;
	display:block;
        background-color: #bd1b17;
	width:275px;
	height:60px;
	border:0px;
	outline:0px;
	margin:0 0 6px;
	color:#FFF;
	font-size:26px;
	text-transform:uppercase;
}
	
.bannerBox p{
	padding:0px;
	margin:0px;
	line-height:15px;
}
	
#bigbanner{
	width:982px;
}
	
#bigbanner #bigbanner_content{
	width:982px;
	height:180px;
        background-color: #000;
}
	
#bigbanner #bigbanner_content h2{
        font-family: 'Garamond';
	font-size:28px;
        font-weight: normal;
        color: #fff;
        width: 320px;
        margin: 0 50px 0 50px;
        float: left;
        text-align: justify;
}

#bigbanner #bigbanner_left{
    width: 650px;
    padding: 20px 0;
    float: left;
}

#bigbanner #bigbanner_left div{
    float: left;
}

#bigbanner_input{
    padding-top: 51px;
    float: left;
}

#bigbanner_input input{
        font-family: 'Quicksand';
        font-weight: 700;
	display:block;
	width:275px;
	height:70px;
	border:0px;
	outline:0px;
	margin:0 0 6px;
	color:#FFF;
	font-size:24px;
	text-transform:uppercase;
        background-image: url('../images/main/inscription-input.png');
}

#bigbanner_input p{
    font-family: 'Garamond';
    color: #fff;
    font-size: 15px;
    width: 280px;
}

#smallbanner_input{
    padding: 28px 0 0 78px;
    float: left;
}

#smallbanner_input input{
        font-family: 'Quicksand';
        font-weight: 700;
	display:block;
	width:275px;
	height:70px;
	border:0px;
	outline:0px;
	margin:0 0 6px;
	color:#FFF;
	font-size:24px;
	text-transform:uppercase;
        background-image: url('../images/main/inscription-input.png');
}

#smallbanner_input p{
    font-family: 'Garamond';
    color: #fff;
    font-size: 15px;
    width: 280px;
}

#bigbanner label{
	font-family: 'Quicksand-Regular';
        font-size:25px;
	text-transform:uppercase;
	color:#fff;
	padding:0 0 10px;
        display: block;
}
	
.container{
	background:url(../images/main/border.jpg) repeat-x left bottom;
	padding:0 0 20px;
	margin:0 0 10px;
        width: 1000px;
}

.getborder{
	padding-bottom:20px;
	}

.getborder .columuns{
	border-right:1px solid #000;
	}

.columuns{
	width:300px;
	float:left;
	padding:0 20px;
        border-right:1px solid #000;
	}
	
.columuns.nobr{
	border-right:0px;
	}	
	
.nopadR{
	padding-right:20px !important;
        width: 300px;
        border-left:1px solid #000;
        margin-left: -1px;
}
	
.nopadL{
	padding-left:0px !important;
        width: 300px;
}
	
.nopadB{
	padding-bottom:0px !important;
	}
        
        
.vignette_sep{
    background:url(../images/main/border.jpg) repeat-x  left top;
    width: 300px;
    height: 5px;
    margin-bottom: 10px;
}

.category_box{
	font-family: 'Quicksand-Regular';
	width:300px;
	margin-bottom: 20px;
	position:relative;
	color:#000;
	text-align:center;
}
	
.category_box.noborder{
	background:none;
	}
        
.category_ad{
        margin:20px 0;
}
	
.category_box h3{	
	font-family: 'Quicksand';
        font-weight: 700;
	font-size:18px;
	line-height:21px;
	color:#000;
        text-transform:uppercase;
}
	
.category_box h3 a{
	color:#000000;
	text-decoration:none;
	}
        
.category_box em{
	font-family: 'Garamond';
        font-style: italic;
	display:block;
	font-size:17px;
	line-height:20px;
        margin: 0 auto;
        width: 280px;
}				
	
.category_date{
	padding:0 0 3px;
	font-size:18px;
	text-transform:uppercase;
	height:1%;
	}
	
.category_date h2{
	padding:0px;
	margin:0px;
	font-weight:400;
	float:left;
	}	
	
.category_date span{
	display:block;
	float:right;
	}
        
.category_square{
    width: 10px;
    height: 10px;
    margin: 15px auto;
}

.category_square_odd{
    width: 10px;
    height: 10px;
    margin: 15px 0;
    text-align: left;
}

.categoryPic{
	padding:0 0 4px;
	}
	
.categoryPic a{
	display:block;
	}

.category_box.adv{
	margin-top: 20px;
}
        
.category_box.odd{
	text-align:left;
	clear:both;
	overflow: hidden;
        width: 300px;
        min-height: 320px;
        max-height: 380px;
}
        
.category_box.odd em{
        width: 80%;
        margin: 0;
	}
	
.category_box.odd .category_date{
	padding-bottom:18px;
	}	
	
.category_box.odd .categoryPic{
	float:left;
	padding-bottom:0px;
	}
	
.rightinfoBox{
	width:144px;
	float:right;
	}	
	
.category_box.odd h3{
	background-position:0px bottom;
	}
	
.register_box{
	background:#000;
	padding:24px;
	color:#FFF;
	font-size:20px;
	font-family: 'Garamond';
	text-align:center;
	height:1%;
	}
	
.register_box p{
	padding:0px 0 18px;
	margin:0px;
	line-height:25px;
	}
	
.register_link{
        font-family: 'Quicksand';
        font-weight: 700;
	background:#bd1b17;
	display:block;
	width:223px;
	height:47px;
	margin:0 auto;
	line-height:47px;
	color:#FFF;
	text-transform:uppercase;
	}							 					
	
.nomrR{
	margin-right:0px !important;
	}
	
.nomrL{
	margin-left:0px !important;
	}
	
.nomrB{
	margin-bottom:0px !important;
	}		
	
.sidebar_widget{
	background:url(../images/main/border.jpg) repeat-x left bottom;
	padding:0 0 25px;
	margin:0 0 20px;
        height: auto;
}

	
.sidebar_widget.noborder{
	background:none;
        margin-bottom: 0;
}	
	
.searchbar{
	height:30px;
	border:1px solid #010101;
	margin:0 0 20px;
	}
        
#search_results{
        font-family: 'Quicksand';
        font-size: 18px;
        text-transform: uppercase;
        margin-bottom: 20px;
}

#searchbar #search_form, #searchbar #search_form div {
    width: 298px;
}
	
.inputbtn2{
	background:url(../images/main/searchbtn.jpg) no-repeat 0px 0px;
	width:28px;
	height:30px;
	display:block;
	float:left;
	border:0px;
	outline:0px;
	cursor:pointer;
	}
	
.inputtxtbox2{
	font-family: 'Garamond';
	display:block;
	width:80%;
	height:20px;
	line-height:20px;
	float:left;
	border:0px;
	outline:0px;
	padding:5px 13px;
	font-size:16px;
}
	
.plugin_box{
	height:20px;
	margin:0 0 10px;
	}	
	
.adbox{
	width:300px;
	height:250px;    
}

.container_top{
	background:#000000;
	padding:20px;
	margin:0 0 20px;
}		
	
.left_input{
	width:556px;
	font-family: 'Garamond';
	font-size:21px;
	}
	
.left_input p{
        color: #fff;
	padding:0 0 20px;
	margin:0px;
	line-height:28px;
}
	
.left_input label{
	display:block;
	float:left;
	text-transform:uppercase;
	padding-right:12px;
	font-family: 'Quicksand';
	color:#FFF;
	font-size:22px;
	line-height:27px;
	cursor:default;
	}
	
.inputtxtbox3{
	width:151px;
	height:17px;
	display:block;
	border:0px;
	outline:0px;
	padding:5px 5px;
	line-height:17px;
	font-size:13px;
	background:#FFF;
	float:left;
	margin-right:45px;
	}
	
.right_input{
        font-family: 'Garamond';
	width:293px;
	font-size:13px;
        padding-top: 20px;
	color:#ffffff;
}
	
.right_input p{
	padding:0px;
	margin:0px;
	line-height:16px;
	}	
	
.inputbtn3{
        font-family: 'Quicksand';
        font-weight: 700;
	width:270px;
	height:50px;
	background:#b91619;
	text-transform:uppercase;
	color:#FFF;
	font-size: 26px;
	border:0px;
	outline:0px;
	display:block;
	margin:0 0 5px;
	}
	
.article_main{
	font-family: 'Quicksand-Regular';
	width:640px;
        padding-bottom: 20px;
        margin-bottom: 20px;
        margin-right: 20px;
	clear:both;
        background: url("../images/main/border.jpg") repeat-x scroll left bottom transparent;
}

#article_main_illu{
	font-family: 'Quicksand-Regular';
	width:640px;
        padding-bottom: 20px;
        margin-bottom: 20px;
        margin-right: 20px;
	clear:both;
        background: url("../images/main/border.jpg") repeat-x scroll left bottom transparent;
        overflow: hidden;
}
	
.article_head{
	font-size:18px;
	color:#000;
	padding:0 0 6px;
	}		
	
.article_head h1{
	padding:0px 0 4px;
	margin:0px;
	font-size:20px;
	color:#000000;
	text-transform:uppercase;
	font-weight:400;
	}
	
.article_head h2{
	font-family: 'Quicksand';
        font-weight: 700;
	padding:0px;
	margin:0px;
	font-size:16px;
	font-weight:700;
	float:left;
        text-transform: uppercase;
	}
	
.article_head span{
	display:block;
	float:right;
	}
	
.article_mainpic{
        width: 640;
	height:427px;
	margin:0 0 10px;
}
	
.article_info{
	font-family: 'Garamond';
	padding:0 0 0 32px;
	background:url(../images/main/icon.jpg) no-repeat left 6px;
	font-size:15px;
	color:#000000;
	}
	
.article_info p{
        font-size: 17px;
	padding:0px 0 16px;
	margin:0px;
	line-height:20px;
}
	
.article_info em{
	font-family: 'Garamond-Italic';
	font-weight:normal;
	}	
	
.btn{
	display:inline-block;
	background:url(../images/main/btn-leftbg.jpg) no-repeat left top;
	margin:0 0 40px;
	}
	
.btn a{
	display:inline-block;
	background:url(../images/main/btn-rightbg.jpg) no-repeat right top;
	height:26px;
	line-height:26px;
	font-size:14px;
	color:#000;
	text-decoration:none;
	padding:0 5px;
}
	
.fb-like{
    top: -3px;
}

.fb-like-box{
    margin-bottom: 10px;
}

.twitter-share-button{
    margin-left: 20px;
    padding-top: 3px;
}
	
.linkbtn{
	font-family: 'Garamond';
	background:url(../images/main/icon2.jpg) no-repeat right;
	display:inline-block;
	padding-right:28px;
	font-size:15px;
	color:#3f3f3f;
	line-height:20px;
	text-transform:none;
        padding-top: 2px;
}
	
	
.oddarticle{
	}
	
.oddarticle .article_head{
	padding:0 0 15px;
	}	
	
.oddarticle .article_mainpic{
	width:185px;
	float:left;
	margin-right:12px;
	}
	
.oddarticle .article_info{
	width:410px;
	float:right;
	}			
	
.map{
	width:297px;
	height:139px;
	margin:0 0 7px;
	}
	
.map_area{
	font-size:13px;
	color:#000000;
	text-transform:uppercase;
}	
	
.map_area h2{
	font-family: 'Quicksand';
        font-weight: 700;
	padding:0px 0px 3px;
	margin:0px;
	font-size:15px;
	color:#000000;
	}
        
.map_area h3{
    font-family: 'Quicksand';
    font-weight: 700;
    margin-bottom: 5px;
}
	
.map_area p{
	padding:0px 0px 7px;
	margin:0px;
	line-height:18px;
	}
	
.map_area em{
	font-family: 'Garamond';
        font-style: normal;
	display:block;
	font-size:14px;
	line-height:16px;
	padding:0 0 20px;
	text-transform:none;
}
	
.map_area .linkbtn{
	background:url(../images/main/icon3.jpg) no-repeat right;
	line-height:20px;
	padding-right:30px;
}																											

.main{
	/*width:662px;*/
        margin-bottom: 20px;
}

.sidebar{
	width:300px;
        padding-left: 20px;
        border-left: solid 1px #000; 
        margin-left: -1px;
        margin-bottom: 20px;
}


.sidebar .category_box{
    
}	
	
.seemore{
        width: 980px;
	font-family: 'Quicksand';
        font-weight: 700;
	display:block;
	font-size:21px;
	text-transform:uppercase;
	text-align:center;
        padding-top:20px;
        background: url("../images/main/border.jpg") repeat-x scroll left top transparent;
        cursor: pointer;
        clear: both;
}
	
.seemore a{
	color:#000000;
	text-decoration:none;
}

.side_article{
    padding-bottom: 480px;
}

.footer_container{
	font-family: 'Quicksand-Regular';
	text-align:center;
	font-size:14px;
	color:#000000;
	text-transform:uppercase;
        clear: both;
}

.footer_container ul{
	margin:0 70px;
	list-style:none;
}
	
.footer_container ul li{
	display:inline;
	background:url(../images/main/sep.jpg) no-repeat left 0px;
	padding:0 0px 0px 6px;
}
	
.footer_container ul li.nobr{
	background:none;
}	
	
.footer_container ul li a{
	display:inline-block;
	padding:0 0 5px;
	color:#000000;
	text-decoration:none;
}

#right_col_container{
    width: 300px;
}

/* PAGES STATIQUES */

/* --- desincription --- */
#desinscription{
    width: 100%;
    margin: 40px 0;
}

#desinscription h1{
    font-family: 'Quicksand-Regular';
    font-size: 20px;
    text-transform: uppercase;
    margin: 20px 0;
}

#desinscription p{
    font-family: 'Garamond';
    font-size: 20px;
    margin-bottom: 40px;
}

#desinscription h3{
    font-family: 'Garamond';
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
    width: 400px;
}

#desinscription label{
    font-family: 'Quicksand-Regular';
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 5px;
    display: block;
}

#desinscription input{
    font-family: 'Garamond';
    font-size: 20px;
    margin-bottom: 20px;
    width: 220px;
    display: block;
}

#desinscription textarea{
    font-family: 'Garamond';
    font-size: 20px;
    margin-bottom: 20px;
}

/* --- STATIQUE AVEC TEXTE UNIQUEMENT --- */
.statique_texte{
    margin: 40px 0 0 0;
}

.statique_texte h1{
    font-family: 'Quicksand';
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    margin: 20px 0;
}

.statique_texte h2{
    font-family: 'Quicksand';
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    margin: 20px 0;
}

.statique_texte h3{
    font-family: 'Garamond';
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 10px;
}

.statique_texte p{
    font-family: 'Garamond';
    font-size: 18px;
    margin-bottom: 20px;
}

.statique_texte div{
    width: 580px;
    float: left;
    margin-left: 20px;
}

.statique_texte img{
    margin-left: 80px;
}

#dialog p{
    font-family: 'Garamond';
    font-size: 22px;
    text-align: center;
    padding: 20px 0;
}

/* --- ENVOYER EMAIL --- */

#envoyer_par_email label{
    font-family: 'Quicksand-Regular';
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 5px;
    display: block;
}

#envoyer_par_email label{
    font-family: 'Quicksand-Regular';
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 5px;
    padding: 5px 0;
}

#envoyer_par_email textarea{
    width: 500px;
    height: 100px;
}

#envoyer_par_email #rectangle{
    margin: 0;
    padding-top: 20px;
}

#envoyer_par_email #button_envoyer_email{
    width: 150px;
    height: 30px;
    margin: 20px 0 0 0;
}

#send_left{
    width: 150px;
    margin: 0;
    padding-right: 20px;
}

#msge{
    margin-top: 20px;
    clear: both;
}

/* --- PAGE APP IPHONE --- */

#page_appli #video{
    float: left;
}

#page_appli #iphone{
    float: left;
    margin-left: 20px;
}

#page_appli #texte{
    font-family: "Garamond", serif;
    font-size: 22px;
    margin-left: 720px;
    margin-top: 20px;
}

#page_appli #butondownload{
    background: url("../images/register/inscription.jpg") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 67px;
    margin-top: 12px;
    width: 272px;
}

/* --- PAGE EQUIPE ---*/



#infoComplementBottom {
    border-top: 1px solid #000000;
    display: block;
    font-style: normal;
    margin-bottom: 11px;
}

#infoComplementBottom * {
    font-family: garamond, serif;
    font-style: normal;
}

#infoComplementBottom #infoComplementBottomMap {
    float: left;
    margin-right: 20px;
    margin-top: 15px;
}

#infoComplementBottom #infoComplementBottomComp {
    float: left;
    margin-top: 15px;
}


#sideBarScrollable {
    width: 300px;
    top: 15px;
    position: relative;
}





/* POPUP INSCRIPTION */
.inscription-popup {
    display: block;
    width: 292px;
    height: 178px;
    position: fixed;
    bottom: 10px;
    right: -300px;
    background-image: url('../images/inscription/inscri-popup.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    z-index: 10000;
}

.inscription-popup #inscription-popup-btn {
    display: block;
    width: 227px;
    height: 37px;
    position: absolute;
    top: 112px;
    left: 35px;
    background-image: url('../images/inscription/inscri-popup-btn.png');
    background-repeat: no-repeat;
    background-position: 0 0;
}

.inscription-popup #inscription-popup-links {
    position: absolute;
    top: 22px;
    right: 20px;
    color: #818181;
    font-size: 14px;
    font-family: 'Garamond';
}

.inscription-popup #inscription-popup-links a {
    color: #818181;
}

.inscription-popup #inscription-popup-text {
    position: absolute;
    top: 58px;
    right: 0px;
    width: 287px;
    color: #0000001;
    font-size: 18px;
    font-family: 'Garamond';
    text-align: center;
}

.chiffres{
    color : #cc0033 !important;
}



#inscription-top-chiffres {
    position: relative;
    height: 130px;
    margin: 20px 0 50px;
}

#inscription-top-chiffres p {
    color: #FFFFFF;
    font-family: 'Garamond';
    font-size: 15px;
    font-weight: normal;
    padding: 15px 0 0;
    text-align: center;
}

#inscription-top-chiffres .square-down{
    position: absolute;
    bottom: -25px;
    right: 0;
}

#inscription-top-chiffres .square-up{
    position: absolute;
    top: -25px;
    left: 0;
}

#inscription-top-chiffres .left_input {
    border-right: 1px solid #FFFFFF;
    margin-left: 100px;
    padding: 0 40px 0 0;
    text-align: justify;
    width: 340px;
}

#inscription-top-chiffres .left_input h3 {
    color: #FFFFFF;
    font-family: 'Quicksand-Regular',Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.8px;
    text-align: justify;
    text-transform: uppercase;
    line-height: 26px;
}

#inscription-top-chiffres .left_input p {
    font-family: 'Garamond';
    font-size:18px;
    color:#ffffff;
    font-weight:normal;
    line-height:26px;
    text-align: justify;
    margin: 0;
    padding: 0 0 10px;
}

#inscription-top-chiffres .right_input {
    margin: 0 130px 0 0;
    padding: 0;
}

#inscription-top-chiffres .right_input input {
    width: 244px;
    height: 30px;
    line-height: 30px;
    padding: 0 3px;
    margin: 4px 0;
    color: #000000;
    font-family: 'Quicksand-Regular',Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
}

#inscription-top-chiffres .inscription_button_chiffres {
    background-image: url('../images/inscription/inscrivezvouschiffres.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    display: block;
    font-size: 0;
    height: 59px;
    width: 362px;
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin: 0 0 0 -181px;
}

/** Belle gueule **/
#wrapper{
    position : relative;
}
.nav{
    font-size: 20px;
    background : url("../images/main/navbg.jpg") repeat-x scroll 0 2px transparent;
}

.nav ul li{padding : 0 9px;}

.chiffres{color : #000 !important;}
.nav ul li a span{ bottom : 3px; }
#liseretSlider{
    position: absolute;
    width : 982px;
    height : 16px;
    background-repeat: repeat-x;
    background-image: url("../images/belle-gueule/liseretSlider.png");
    z-index : 10;
    top : 464px;
}

body#article-belle-gueule .article_main, body#article-belle-gueule #article_main_illu{
    background: none;
}

#belle-gueule-bandeau-article{
    margin-top: -10px;
    margin-bottom: 10px;
}

#footer-article-belle-gueule{
    margin-bottom: 20px;
}


.sidebar_widget{
    min-height: 130px;
}
/**** Flex Slider ****/
.flexslider{
    border : none;
    border-radius : 0px;
    box-shadow: none;
}

.flexslider{
    width: 982px;
}

#ma_slider{
    position: relative;
    width: 982px;
    height: 480px;
    overflow: hidden;
    background-color: #fff;
    margin : 20px 0px 20px 0px;
}

.flex-direction-nav a{
    color:#C1C2C0;
    text-shadow: none;
}

.flex-direction-nav li{
    margin-right: 0 !important;
    border: none !important;
}

.flex-direction-nav li a.flex-prev, .flex-direction-nav li a.flex-next{ 
    opacity:1 !important;
    width: 38px !important;
    height: 38px !important;
    filter:alpha(opacity=100) !important; 
}
.flex-direction-nav .flex-prev{
    left : 2% !important;
    background-image: url("../images/main/left.png");
}

.flex-direction-nav a:before{
    content: " " !important;
}

.flex-direction-nav .flex-next{
    right : 2% !important;
    background-image: url("../images/main/right.png");
}
/**** \Flex Slider ****/

/*** Nouvelle nouvelle page responsive ***/
body#inscription-mobile #wrapper{
    width: 100%;
    max-width: 982px;
}

#inscription_bandeau_container{
    position: relative;
    width: 100%;
    height: 48px;
}

#inscription_bandeau_container .encoche{
    position: absolute;
    width: 1%;
    height: 14px;
    background-position: center center;
    background-repeat: no-repeat;
    top: 46px;
}

#inscription_bandeau_container #encoche_gauche{
    background-image: url("../images/inscription/encoche-gauche.png");
    left: 0px;
}

#inscription_bandeau_container #encoche_droite{
    background-image: url("../images/inscription/encoche-droite.png");
    right: 0px;
}

#inscription_container{
    width : 98%;
    margin: -1px auto 20px;
    background-color: #f2f2f2;

}

#inscription_container #form_container{
    margin: 3% 0% 0% 2%;
    width: 48%;
    float: right;
}

#inscription_container #form_container input{
    width: 90%;
    border : 1px solid #101010;
    font-family: 'Quicksand-Regular';
    font-size: 17px;
}

#inscription_container #form_container .inputbtn{
    position: relative;
    width: 435px;
    right: 0px;
    width: 93%;
    padding: 0px 5px; 
    text-align: left;
    font-size : 17px;
    height: 35px;
    border: none;
    font-weight: 100;
}

#inscription_container #form_container p{
    font-style: italic;
}

#inscription_container h2{
    text-transform: uppercase;
    font-size : 18px;
    line-height: 20px;
    font-weight: 100;
    margin-bottom: 20px;
}

#inscription_container ul{
    font-style: italic;
    list-style-type: disc;
    margin-left : 10px;
    line-height: 16px;
    margin-bottom: 20px;
}

#inscription_bandeau{
    position: relative;
    z-index:2;
    height : 34px;
    padding-top: 14px;
    width : 100%;
    margin: 0 auto;
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}

#inscription_photos{
    width: 50%;
    float: left;
}

#inscription_photos .photosPetites{
    width: 49%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
    margin-bottom: 2%;
    
}

#inscription_photos #photo1{
    float:left;
    background-image: url("../images/inscription/inscription1.jpg");
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/inscription/inscription1.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/inscription/inscription1.jpg', sizingMethod='scale')";
} 

#inscription_photos #photo2{
    float:right;
    background-image: url("../images/inscription/inscription2.jpg");
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/inscription/inscription2.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/inscription/inscription2.jpg', sizingMethod='scale')";
} 

#inscription_photos #photo3{
    background-image: url("../images/inscription/inscription3.jpg");
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/inscription/inscription3.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/inscription/inscription3.jpg', sizingMethod='scale')";
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}

#incription_photo #photo3{
}
/*** \Nouvelle nouvelle page Inscription ***/



#popin-overlay{
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.6);
	display: none;
        z-index: 100;
}
#popinwrap{
	position: fixed;
	top: 15%;
	left: 50%;
        margin-left: -361px;
	min-height:520px;
	height: 55%;
        width: 722px;
	background-color:white;
	display: none;
        z-index: 101;

}
#popin-inscription{
	position: absolute;
	left: 15px;
	top: 15px;
	bottom: 15px;
	right: 15px;
	width: auto;
	height:auto;
	border:1px solid black;
	overflow: hidden;
}
#close-popin{
	position: relative;
	float: right;
	top: 15px;
	right: 15px;
	cursor: pointer;
}

#popin-inscription #logo{
	width: 24%;
	margin : 0 38% 15px 38%;
}

#popin-inscription .illu{
	height: 50%;
	width: 100%;
	background: url(../images/popin/illu1.png) no-repeat;
	background-size: cover;
	background-position: center center;
}

#popin-inscription.popin1 .illu{ background: url(../images/popin/illu1.png) no-repeat; }
#popin-inscription.popin2 .illu{ background: url(../images/popin/illu2.png) no-repeat; }
#popin-inscription.popin3 .illu{ background: url(../images/popin/illu3.png) no-repeat; }
#popin-inscription.popin4 .illu{ background: url(../images/popin/illu5.png) no-repeat; }
#popin-inscription.popin5 .illu{ background: url(../images/popin/illu6.png) no-repeat; }

#popin-inscription h2{
	margin-top: 10px;
	font-family: "Bebas";
	font-size: 33px;
	text-align: center;
        font-weight: normal !important;
}

#popin-inscription #description{
	font-family: "DinproLight";
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
	color: #7c7c7c;
	margin-bottom: 12px;
}

#popin-inscription .centered{
	text-align: center;
}

#popin-inscription .popin_subscribe_email,#popin-inscription .popin_subscribe_postal{
	background-color: #fff;
	border: 1px solid black;
	height: 24px;
	font-family: "DinproLight";
	text-transform: uppercase;
	padding-left: 12px;
        display: inline-block;
        font-size: 14px;
}
::-webkit-input-placeholder { color:black; }
::-moz-placeholder { color:black; } /* firefox 19+ */
:-ms-input-placeholder { color:black; } /* ie */
input:-moz-placeholder { color:black; }

#popin-inscription .popin_subscribe_email{
	width: 56%;
	max-width: 430px;
	margin-right: 20px;
}

#popin-inscription .popin_subscribe_postal{
	width: 18%;
	max-width: 145px;
}

#popin-inscription .check{
	font-family: 'DinproLight';
	text-transform: uppercase;
	text-align: center;
	
}

#popin-inscription .wrong{
	color: #bf1414;
	font-size: 10px;
	margin-bottom: 5px;
}

#popin-inscription .popin_subscribe_button{
	margin: 23px auto;
	background-color: transparent;
	border: none;
	font-family: "Bebas";
	color:white;
	font-size: 20px;
	font-weight: normal !important;
	background-image: url(../images/popin/submit.png);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 34px;
	width: 174px;
	cursor: pointer;
}

@media screen and (max-width: 1030px) {
	#popin-inscription #logo{
	width: 40%;
	margin : 0 30% 10px 30%;
	}

	#popin-inscription h2{
		font-size: 1.5em;
	}

	#popin-inscription #description{
		font-size: 0.5em;
	}

	#popin-inscription .inscription_email,#popin-inscription .inscription_postal{
		font-size: 0.2em;
		padding-left: 3px;
	}
	
	#popin-inscription .inscription_email{
		width: 45%;
	}

	#popin-inscription .inscription_postal{
		width: 25%;
	}
}
@media screen and (max-width: 800px){
	#popin-inscription .inscription_email, #popin-inscription .inscription_postal{
		height: 25px;
	}

	#popinwrap{
		top: 17.5%;
		/*height: 65%;*/
	}
	
	#popin-inscription #inscrire{
		margin-top: 15px;
	}

}

@media screen and (max-width: 450px){
	#popin-inscription .inscription_email,#popin-inscription .inscription_postal{
		min-width:80%;
		font-size: 0.6em;
		height: 30px;
		margin: 0 0 5px 0;
	}

	#popin-inscription .inscription_button{
		margin-top: 5px;
	}

	#popin-inscription{
		left: 5px;
		top: 5px;
		bottom: 5px;
		right: 5px;
	}
}

/*iPhone 5*/
@media only screen  and (min-device-width : 320px) and (max-device-width : 568px){
	#popinwrap{
		min-height: 0;
		height: 420px;
		width: 80%;
		left: 10%;
	}
	
	#popin-inscription{
		left: 5px;
		top: 5px;
		bottom: 5px;
		right: 5px;
	}

	#close-popin{
		height: 15px;
		top: 8px;
		right: 5px;
	}

	#popin-inscription #description{
		padding: 8px;
		font-size: 0.6em;
		margin-bottom: 6px;
	}

	#popin-inscription .inscription_email,#popin-inscription .inscription_postal{
		min-width:80%;
		font-size: 0.6em;
		height: 30px;
		margin: 0 0 5px 0;
	}

	#popin-inscription .inscription_button{
		margin-top: 5px;
	}
}



/*** Mobile***/

/*** Inscription ***/
@media screen and (max-width: 650px) {
    body#inscription-mobile .logo{
        width : 80%;
        max-width: 493px;
        height: auto;
    }
    
    body#inscription-mobile .header_container{
        padding-top: 10px;
        height : auto;
    }
    
    body#inscription-mobile #wrapper{
            width: 100%;
    }
    
    body#inscription-mobile #wrapper .nav{
        display: none;
    }
    
    body#inscription-mobile #inscription_container{
        width: 100%;
    }
    
    body#inscription-mobile #inscription_bandeau_container{
        height: 41px;
    }
    
    body#inscription-mobile #inscription_bandeau_container #inscription_bandeau{
        font-size: 14px;
        height: 27px;
    }
    
    body#inscription-mobile #inscription_bandeau_container .encoche{
        display: none;
    }
    
    body#inscription-mobile #inscription_photos,  #inscription_container #form_container{
        width: 100%;
        float: none;
        text-align: left;
        padding: 0px 0px 20px 0px;
        margin : 0;
    }
    
    body#inscription-mobile #inscription_container #form_container input{
        margin: 10px auto;
        width: 80%;
    }
    
    body#inscription-mobile #inscription_container #form_container h2{
        margin-left: 20px;
        font-size: 15px;
    }
    
    body#inscription-mobile #inscription_container #form_container ul{
        font-size : 12px;
        margin-left: 30px;
        padding-right: 5px;
    }
    
    body#inscription-mobile #inscription_container #form_container input, #inscription_container #form_container .inputbtn{
        margin: 10px auto;
        width: 80%;
        padding: 0 5px;
    }
    
    body#inscription-mobile #inscription_container #form_container .inputbtn{
        position: relative;
        display: block;
        margin: auto;
        width: 83%;
        -webkit-appearance: none;
    }
    
    body#inscription-mobile #inscription_container #form_container p{
        margin: 10px 0px 0px 25px;
    }
    
    body#inscription-mobile .photosPetites{
        display: none;
    }
    
    body#inscription-mobile #photo3{
        height : 100px;
    }
    
    body#inscription-mobile .footer_container{
        display : none;
    }
}

/*** \Inscription ***/

/*** \Mobile***/

